### Method

# Gtk Window set_mnemonics_visible

#### Declaration [src]

    void
    gtk_window_set_mnemonics_visible (
      GtkWindow* window,
      gboolean setting
    )

#### Description [src]

Sets whether mnemonics are supposed to be visible.

This property is maintained by GTK based on user input, and should not be set by applications.

Sets property | `Gtk.Window:mnemonics-visible`

#### Parameters

`setting`

  Type: `gboolean`

  The new value.